<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\Request;

class AbstractController extends Controller
{
    public function zoom($request)
    {
        $apiAccount = $request->get('apiAccount');
        $apiKey = $request->get('apiKey');
        $apiSecret = $request->get('apiSecret');
        $tokenLife = 500;
        $maxQueries = '5';
        $baseUrl = 'https://api.zoom.us/v2/';

        return new \MacsiDigital\Zoom\Support\Entry($apiAccount,$apiKey, $apiSecret, $maxQueries, $baseUrl);

    }

}
